<div class="input-geo-json-sources" {{did-insert this.setup}} ...attributes>
  {{#each this.sources as |source|}}
    <div class="form-check d-inline-block ps-0 me-3">
      <Label @value={{t (concat "geo-json-" source)}} after={{true}} as |id|>
        <input class="form-check-input select-{{source}} ms-2 me-1" type="checkbox" checked={{get this.value source}} id={{id}} {{on "change" (fn this.change source)}} />
      </Label>
    </div>
  {{/each}}
</div>